Subject: [homenet] breakfast meeting tomorrow (wed) on security

From: Stephen Farrell <[email-masked]>
Date: Tue, 14 Nov 2017 04:31:11 +0000

Hiya,

We mentioned this in the session yesterday and someone suggested
it'd be good to send to the list so...

A bunch of folks who're at the IETF meeting and interested in
doing work on homenet security plan to meet for breakfast at
8am at the IETF registration desk. If you'd like to help then
please come along (bring your own breakfast). We'll meet there
and then go find a room somewhere to chat.

Cheers,
S.